Brewery v1.3.1

Details

  • Filename
    brewery-1.3.1.jar
  • Uploaded by
  • Uploaded
    Jan 10, 2015
  • Size
    156.08 KB
  • Downloads
    8,613
  • MD5
    e955e8240f95c5731ac42d0210ed8b65

Supported Bukkit Versions

  • 1.8
  • CB 1.7.9-R0.2
  • 1.6.4

Changelog

Release v1.3.1

Now Supports Player UUID!
Works with Craftbukkit and Spigot 1.8.x, 1.7.x, 1.6.x and probably lower.

There was added an Update Checker, which automatically checks for new versions of this Plugin and notifies you if one is found. It can be disabled in the config.
Your config.yml will be updated automatically, you will find the new options after starting the new version for the first time.

-

Changes since v1.3:

NEW: WorldGuard 6.0 Support, fixes the error when opening Barrels with WorldGuard 6.0 installed
STILL: WorldGuard 5.x Backwards compatibility
NEW: Update Checker
- Checks the Curseforge api for updates to Brewery once at serverstart
- If found, the log and Ops are notified
- Runs in an async thread, so it does not lock up the Server
- Can be disabled in the config
NEW: All Languages and config files now come packed with the Plugin
FIXED: Proper error Message if checking of supported protection plugins fails
STILL: Backwards compatibility to older Minecraft versions